PostgreSQL 7.1.3 Documentation
Prev |  | Next

# endcopy

## Name

endcopy -- synchronizes client and server [DA]

## Synopsis

    endcopy()

### Parameters

none

### Return Type

none

### Exceptions

TypeError

  Bad argument type or too many (any) arguments.

pg.error

  Invalid connection.

## Description

The use of direct access methods may desynchronize client and server. This method ensure that client and server will be synchronized.

Prev | Home | Next
getline | Up | locreate